uuid:
  -
    value: 1ec52b53-3d7e-4613-91e8-9a27fab5668e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_156360131_chora_in_andros_island.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_156360131_chora_in_andros_island_0.jpg'
    url: /sites/default/files/2019-10/shutterstock_156360131_chora_in_andros_island_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 631911
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:15:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:15:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
